ISS(1)

NAME
iss - sequencing simulator

SYNOPSIS
iss [subcommand] [options]

DESCRIPTION
InSilicoSeq: A sequencing simulator

OPTIONS

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    print software version and exit

  available subcommands:

model
    generate an error model from a bam file

generate
    simulate reads from an error model

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.